/* parte do nav da área do associado*/
main{padding-top:8%;}
.MainPrincipal 
		   {
			width: 100%;
			margin-top: 75px ;
			padding: 10px;
			height: auto;
			background: var(--corfundo);
		   }
#BoasVindasPrincipal
{
height: 40px;
padding-top: 40px;
color:white;
height: 15px;

}
#NomeSocioPrincipal
{
padding-top:30px;
padding-left: 2px;
margin-left: 2px;
font-weight: 100px;
color: var(--corazulc);

}
.MensPrincipal
{

	width: 100%;
	height: 30px;
	margin-top: 40px;
	padding-top: 0px;
	display: block;
	border: none;
	color:var(--corbranca);
	font-size: 1.3em;
	font-weight: 700;								
	text-align: center;
	margin-right: 0px;
	background-color: var(--corfundo);

}
.MainPrincipal
{
	margin-top: 7%;
}
		

#OpcaoMenuPrincipal {
	width: 300px;
	height: auto;
	display: block;
}
#MenuEscolhaPrincipal>nav
{
	display: block;
	padding-bottom: 20px;
	margin-top: 60px;
	text-align: center;
	width: 280px;
	color:var(--corverdec);
	
}

.btnMenuUsuario
{
	
	width: 100%;
	align-items: center;
	background: var(--corazule);
	margin-top: 20px;
	box-shadow: var(--corpreta) 0.01em 0.1em 0.3em;
	font-size: 20px;
	color: var(--corverdec);
	text-decoration: none;

}

.btnMenuUsuario:hover
{
	background: var(--corazulc);
	color:var(--corpreta)
}
a#principal,a#extrato,a#segundaVia,a#extEmp,a#demontrativo,a#demonsPag,a#download,a#sair,a#digital
{
	text-decoration: none;
	color: var(--corverdec);

}
a#principal,a#extrato,a#segundaVia,a#extEmp,a#demontrativo,a#demonsPag,a#download,a#sair,a#digital:hover
{
	background: var(--corazulc);
	color:var(--corpreta)
}
#login
{
	margin: auto;
	padding-top:50px;
	background-color:var(--corpreta);
}
#OpcaoMenuPrincipal {
	padding: 0px;
	
	width: auto;
	height: auto;
	display: block;
}
#OpcaoMenuPrincipal {
	width: 400px;
	height: auto;
	display: block;
}
#MenuEscolhaPrincipal>nav
{
	display: block;
	padding-bottom: 20px;
	margin-top: 60px;
	text-align: center;
	width: 100%;
	color:var(--corverdec);
	
}


			